<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="Group_File_MoveFail">
		移動資料夾到$PATH$失敗
	</String>
	<String id="CF_OUT_Discuss">
		普通討論組
	</String>
	<String id="CF_PLEASE_ADDMEM_TIPS">
		選擇連絡人為空，請選擇需要的成員。
	</String>
	<String id="ContactFolderSys">
		我的好友
	</String>
	<String id="ContactFolderUnknown">
		未命名分組
	</String>
	<String id="CUSTOMFACE_DEFAULT_GOURPNAME">
		預設
	</String>
	<String id="CUSTOMFACE_WARN_SAMESHORTCUT">
		您已經有表情使用了快速鍵"$SHORTCUT$"，是否撤銷原有的快速鍵？
	</String>
	<String id="Rich_DEF_FONT">
		宋體
	</String>
	<String id="Rich_DEF_FONTSIZE">
		9
	</String>
	<String id="GenderMale">
		男
	</String>
	<String id="GenderFemale">
		女
	</String>
	<String id="GenderUnknown">
		－
	</String>
	<String id="Group_Connect_Server_Error">
		連線群檔案伺服器失敗
	</String>
	<String id="Group_Connected_Server_Error">
		到群檔案伺服器的連線中斷
	</String>
	<String id="Group_OldVersion_Tip"/>
	<String id="Group_RequestSend_Error">
		伺服器拒絕申請傳送圖片檔案
	</String>
	<!-- <String id="Group_SendMsg_Fail">
		您刚才发送的消息:"$MSG$"没有发送成功。
失败原因:%s
	</String> -->
	<String id="PLEASE_CONFIRME">
		請確認
	</String>
	<String id="PROD_NAME_VER" fmt="true">
		$__PNAME_V$
	</String>
	<String id="SERVICENAME_PAIPAI">
		拍拍
	</String>
	<String id="SERVICENAME_QZONE">
		Qzone
	</String>
	<String id="SYSMSG_SYSFACE">
		[表情]
	</String>
	<String id="SYSMSG_IMAGE">
		[圖片]
	</String>
	<String id="TIP_VIEW">
		檢視
	</String>
	<String id="TIP_TITLE">
		系統訊息
	</String>
	<String id="TIP_BUTTON_TIP">
		按一下檢視詳情
	</String>
	<String id="Group_Group">
		群
	</String>
	<String id="Group_Discuss">
		討論組
	</String>
	<String id="Group_Org">
		群內組織
	</String>
	<String id="Group_RC">
    對方取消了圖片傳送或網路錯誤，傳輸終止
	</String>
	<String id="Group_FileSend_NetError">
    傳輸過程遇到網路錯誤，傳輸終止，你可以嘗試重新傳送該圖片
  </String>
	<String id="Group_FileSend_OpenError">
    打開要傳送的圖片時出錯，傳輸終止，你可以嘗試重新傳送該圖片
	</String>
	<String id="Group_FileRecv_RemoteStop">
    對方終止圖片傳輸
	</String>
	<String id="Group_FileRecv_NetError">
    接收圖片數據時網路出錯，傳輸中斷，你可以嘗試讓對方重新傳送該圖片
	</String>
	<String id="Group_FileRecv_WriteError">
    寫入檔案出錯，傳輸終止，可能磁碟不夠空間或其他原因造成，你可以嘗試讓對方重新傳送該圖片
	</String>
	<String id="Group_FileRecv_Error">
    接收圖片失敗，傳輸中斷，你可以嘗試讓對方重新傳送該圖片
	</String>
	<String id="Group_FileRecv_OpenError">
    打開要接收的圖片時出錯，傳輸終止，你可以讓對方嘗試重新傳送該圖片
	</String>
	<!-- Msg URL Tips Begin-->
	<String id="GrayURL_Tips" fmt="true">
    為了您的$__PNAME$安全，請只開啟來源可靠的網址。
  </String>
	<String id="BlackURL_Tips">
		此網址被大量QQ使用者舉報，可能會被QQ安全中心阻止。
	</String>
	<String id="TencentWhiteURL_Tips">
		此網址為騰訊公司官方網站，歡迎訪問。
	</String>
	<String id="NonTencentWhiteURL_Tips">
		此網站為QQ信任的網站，在大多數情況下，訪問不會帶來風險。
	</String>
	<String id="GrayURL_WarningMsgOfReceiver">
		警告:對方本次傳送的訊息中包含的網址被大量使用者舉報或存在較高安全風險，已經被QQ安全中心阻止。
	</String>
	<String id="GrayURL_WarningMsgOfSender">
		警告:此訊息中包含的網址被大量QQ使用者舉報或存在較高安全風險，已經被QQ安全中心阻止。對方無法收到您本次傳送的訊息。
	</String>
	<!-- Msg URL Tips End-->

  <String id="UserDataDefaultSavePath_Vista">
    我的文件
  </String>
  
  <String id="UserDataDefaultSavePath_XP">
    安裝包目錄
  </String>

  <String id="CF_Group_Image_TooLarge">
		圖片圖元尺寸超過限制，不能傳送
	</String>
	<String id="CF_Group_Image_TooBig">
		圖片檔案大小超過限制，不能傳送
	</String>
	<String id="CF_Group_Image_TooManyCustomFace">
		自訂表情數目太多，不能傳送
	</String>
	<String id="CF_Group_Image_TooManyImage">
		圖片數目太多，不能傳送
	</String>

	<String id="MSGFILE_IN_SHARE">
		暫時無法登入，請稍後重試。
	</String>
  
  <String id="USERDATAFILE_IS_USED">
    登入失敗，檔案讀取出錯，請稍後重試。如果仍然存在問題，建議您重啟電腦後再試。
  </String>

  <String id="DISK_FULL">
    登入失敗，可能是因為磁碟空間不足，請清理磁碟後重試。如果仍然無法解決此問題，請重啟您的電腦再嘗試登入。
  </String>

  <String id="LOGINFAIL_1">
		連線伺服器逾時，請重試。
	</String>
	<String id="LOGINFAIL_2">
		伺服器拒絕
	</String>
	<String id="LOGINFAIL_3">
		您目前使用的版本過期
	</String>
	<String id="LOGINFAIL_4">
		伺服器正在維護
	</String>
	<String id="LOGINFAIL_5">
		伺服器繁忙
	</String>
	<String id="LOGINFAIL_6">
		發生未知錯誤
	</String>
	<String id="LOGINFAIL_7">
		發生未知錯誤
	</String>
	<String id="LOGINFAIL_8">
		發生未知錯誤
	</String>
	<String id="LOGINFAIL_14">
		驗證逾時，請您重新驗證。
	</String>







	<String id="FACE_TOOL_TIP0">
		微笑
	</String>
	<String id="FACE_TOOL_TIP1">
		撇嘴
	</String>
	<String id="FACE_TOOL_TIP2">
		色
	</String>
	<String id="FACE_TOOL_TIP3">
		發呆
	</String>
	<String id="FACE_TOOL_TIP4">
		得意
	</String>
	<String id="FACE_TOOL_TIP5">
		流淚
	</String>
	<String id="FACE_TOOL_TIP6">
		害羞
	</String>
	<String id="FACE_TOOL_TIP7">
		閉嘴
	</String>
	<String id="FACE_TOOL_TIP8">
		睡
	</String>
	<String id="FACE_TOOL_TIP9">
		大哭
	</String>
	<String id="FACE_TOOL_TIP10">
		尷尬
	</String>
	<String id="FACE_TOOL_TIP11">
		發怒
	</String>
	<String id="FACE_TOOL_TIP12">
		調皮
	</String>
	<String id="FACE_TOOL_TIP13">
		呲牙
	</String>
	<String id="FACE_TOOL_TIP14">
		驚訝
	</String>
	<String id="FACE_TOOL_TIP15">
		難過
	</String>
	<String id="FACE_TOOL_TIP16">
		酷
	</String>
	<String id="FACE_TOOL_TIP17">
		冷汗
	</String>
	<String id="FACE_TOOL_TIP18">
		抓狂
	</String>
	<String id="FACE_TOOL_TIP19">
		吐
	</String>
	<String id="FACE_TOOL_TIP20">
		偷笑
	</String>
	<String id="FACE_TOOL_TIP21">
		可愛
	</String>
	<String id="FACE_TOOL_TIP22">
		白眼
	</String>
	<String id="FACE_TOOL_TIP23">
		傲慢
	</String>
	<String id="FACE_TOOL_TIP24">
		饑餓
	</String>
	<String id="FACE_TOOL_TIP25">
		困
	</String>
	<String id="FACE_TOOL_TIP26">
		驚恐
	</String>
	<String id="FACE_TOOL_TIP27">
		流汗
	</String>
	<String id="FACE_TOOL_TIP28">
		憨笑
	</String>
	<String id="FACE_TOOL_TIP29">
		大兵
	</String>
	<String id="FACE_TOOL_TIP30">
		奮鬥
	</String>
	<String id="FACE_TOOL_TIP31">
		咒駡
	</String>
	<String id="FACE_TOOL_TIP32">
		疑問
	</String>
	<String id="FACE_TOOL_TIP33">
		噓...
	</String>
	<String id="FACE_TOOL_TIP34">
		暈
	</String>
	<String id="FACE_TOOL_TIP35">
		折磨
	</String>
	<String id="FACE_TOOL_TIP36">
		衰
	</String>
	<String id="FACE_TOOL_TIP37">
		骷髏
	</String>
	<String id="FACE_TOOL_TIP38">
		敲打
	</String>
	<String id="FACE_TOOL_TIP39">
		再見
	</String>
	<String id="FACE_TOOL_TIP40">
		擦汗
	</String>
	<String id="FACE_TOOL_TIP41">
		摳鼻
	</String>
	<String id="FACE_TOOL_TIP42">
		鼓掌
	</String>
	<String id="FACE_TOOL_TIP43">
		糗大了
	</String>
	<String id="FACE_TOOL_TIP44">
		壞笑
	</String>
	<String id="FACE_TOOL_TIP45">
		左哼哼
	</String>
	<String id="FACE_TOOL_TIP46">
		右哼哼
	</String>
	<String id="FACE_TOOL_TIP47">
		哈欠
	</String>
	<String id="FACE_TOOL_TIP48">
		鄙視
	</String>
	<String id="FACE_TOOL_TIP49">
		委屈
	</String>
	<String id="FACE_TOOL_TIP50">
		快哭了
	</String>
	<String id="FACE_TOOL_TIP51">
		陰險
	</String>
	<String id="FACE_TOOL_TIP52">
		親親
	</String>
	<String id="FACE_TOOL_TIP53">
		嚇
	</String>
	<String id="FACE_TOOL_TIP54">
		可憐
	</String>
	<String id="FACE_TOOL_TIP55">
		菜刀
	</String>
	<String id="FACE_TOOL_TIP56">
		西瓜
	</String>
	<String id="FACE_TOOL_TIP57">
		啤酒
	</String>
	<String id="FACE_TOOL_TIP58">
		籃球
	</String>
	<String id="FACE_TOOL_TIP59">
		乒乓
	</String>
	<String id="FACE_TOOL_TIP60">
		咖啡
	</String>
	<String id="FACE_TOOL_TIP61">
		飯
	</String>
	<String id="FACE_TOOL_TIP62">
		豬頭
	</String>
	<String id="FACE_TOOL_TIP63">
		玫瑰
	</String>
	<String id="FACE_TOOL_TIP64">
		凋謝
	</String>
	<String id="FACE_TOOL_TIP65">
		示愛
	</String>
	<String id="FACE_TOOL_TIP66">
		愛心
	</String>
	<String id="FACE_TOOL_TIP67">
		心碎
	</String>
	<String id="FACE_TOOL_TIP68">
		蛋糕
	</String>
	<String id="FACE_TOOL_TIP69">
		閃電
	</String>
	<String id="FACE_TOOL_TIP70">
		炸彈
	</String>
	<String id="FACE_TOOL_TIP71">
		刀
	</String>
	<String id="FACE_TOOL_TIP72">
		足球
	</String>
	<String id="FACE_TOOL_TIP73">
		瓢蟲
	</String>
	<String id="FACE_TOOL_TIP74">
		便便
	</String>
	<String id="FACE_TOOL_TIP75">
		月亮
	</String>
	<String id="FACE_TOOL_TIP76">
		太陽
	</String>
	<String id="FACE_TOOL_TIP77">
		禮物
	</String>
	<String id="FACE_TOOL_TIP78">
		擁抱
	</String>
	<String id="FACE_TOOL_TIP79">
		強
	</String>
	<String id="FACE_TOOL_TIP80">
		弱
	</String>
	<String id="FACE_TOOL_TIP81">
		握手
	</String>
	<String id="FACE_TOOL_TIP82">
		勝利
	</String>
	<String id="FACE_TOOL_TIP83">
		抱拳
	</String>
	<String id="FACE_TOOL_TIP84">
		勾引
	</String>
	<String id="FACE_TOOL_TIP85">
		拳頭
	</String>
	<String id="FACE_TOOL_TIP86">
		差勁
	</String>
	<String id="FACE_TOOL_TIP87">
		愛你
	</String>
	<String id="FACE_TOOL_TIP88">
		NO
	</String>
	<String id="FACE_TOOL_TIP89">
		OK
	</String>
	<String id="FACE_TOOL_TIP90">
		愛情
	</String>
	<String id="FACE_TOOL_TIP91">
		飛吻
	</String>
	<String id="FACE_TOOL_TIP92">
		跳跳
	</String>
	<String id="FACE_TOOL_TIP93">
		發抖
	</String>
	<String id="FACE_TOOL_TIP94">
		慪火
	</String>
	<String id="FACE_TOOL_TIP95">
		轉圈
	</String>
	<String id="FACE_TOOL_TIP96">
		磕頭
	</String>
	<String id="FACE_TOOL_TIP97">
		回頭
	</String>
	<String id="FACE_TOOL_TIP98">
		跳繩
	</String>
	<String id="FACE_TOOL_TIP99">
		揮手
	</String>
	<String id="FACE_TOOL_TIP100">
		激動
	</String>
	<String id="FACE_TOOL_TIP101">
		街舞
	</String>
	<String id="FACE_TOOL_TIP102">
		獻吻
	</String>
	<String id="FACE_TOOL_TIP103">
		左太極
	</String>
	<String id="FACE_TOOL_TIP104">
		右太極
	</String>
	<String id="FACE_TOOL_TIP105">
		非典
	</String>
	<String id="FACE_TOOL_TIP106">
		閃人
	</String>
	<String id="FACE_TOOL_TIP107">
		找
	</String>
	<String id="FACE_TOOL_TIP108">
		美眉
	</String>
	<String id="FACE_TOOL_TIP109">
		貓咪
	</String>
	<String id="FACE_TOOL_TIP110">
		小狗
	</String>
	<String id="FACE_TOOL_TIP111">
		錢
	</String>
	<String id="FACE_TOOL_TIP112">
		燈泡
	</String>
	<String id="FACE_TOOL_TIP113">
		酒杯
	</String>
	<String id="FACE_TOOL_TIP114">
		音樂
	</String>
	<String id="FACE_TOOL_TIP115">
		藥丸
	</String>
	<String id="FACE_TOOL_TIP116">
		吻
	</String>
	<String id="FACE_TOOL_TIP117">
		會議
	</String>
	<String id="FACE_TOOL_TIP118">
		電話
	</String>
	<String id="FACE_TOOL_TIP119">
		時間
	</String>
	<String id="FACE_TOOL_TIP120">
		郵件
	</String>
	<String id="FACE_TOOL_TIP121">
		電視
	</String>
	<String id="FACE_TOOL_TIP122">
		多多
	</String>
	<String id="FACE_TOOL_TIP123">
		美女
	</String>
	<String id="FACE_TOOL_TIP124">
		漢良
	</String>
	<String id="FACE_TOOL_TIP125">
		毛毛
	</String>
	<String id="FACE_TOOL_TIP126">
		Q仔
	</String>
	<String id="FACE_TOOL_TIP127">
		白酒
	</String>
	<String id="FACE_TOOL_TIP128">
		汽水
	</String>
	<String id="FACE_TOOL_TIP129">
		下雨
	</String>
	<String id="FACE_TOOL_TIP130">
		多雲
	</String>
	<String id="FACE_TOOL_TIP131">
		雪人
	</String>
	<String id="FACE_TOOL_TIP132">
		星星
	</String>
	<String id="FACE_TOOL_TIP133">
		女
	</String>
	<String id="FACE_TOOL_TIP134">
		男
	</String>

  <!-- bug report -->
  <String id="BR_APP_TITLE">
    錯誤報告
  </String>
  <String id="BR_INVALIDCMDLINE">
    參數不對
  </String>
  <String id="BR_DETAIL_SHOW">
    &lt;&lt;錯誤訊息(&amp;D)
  </String>
  <String id="BR_DETAIL_HIDE">
    &gt;&gt;錯誤訊息(&amp;D)
  </String>
  <String id="BR_FAIL_EXIT">
    BugReport-失敗
  </String>
  <String id="BR_SEND_FAIL">
    傳送錯誤報告失敗。
  </String>
  <String id="BR_TIP">
    $AppCallName$遇到未知錯誤，我們對此引起的不便表示抱歉。我們已經產生了一個關於此錯誤的報告，我們希望您選擇傳送此報告給我們以幫助改善$AppCallName$的品質。
  </String>
  <String id="BR_HELP">
    我願意協助$AppCallName$解決此問題(&amp;A)
  </String>
  <String id="BR_CONTACT1">
    請輸入電話號碼/email等
  </String>
  <String id="BR_SEND">
    傳送錯誤報告(&amp;S)
  </String>
  <String id="BR_RESTART">
    重啟程式(&amp;R)
  </String>
  <String id="BR_ASSIST">
    我願意協助$AppCallName$解決此問題(&amp;A)
  </String>
  <String id="BR_QQACOUNT">
    QQ帳戶:
  </String>
  <String id="BR_CONTACT2">
    連絡方式:
  </String>
  <String id="BR_REASON">
    這個問題是如何出現的？
  </String>
  <String id="BR_OK">
    確定(&amp;O)
  </String>
  <String id="BR_ERRINFO">
    錯誤訊息:
  </String>
  <String id="BR_CRASH_SIGNATURE">
    錯誤號:$CrashSignature$
  </String>
  <!-- bug report -->

    <String id="IDS_MISTAKE">             錯誤           </String>
    <String id="IDS_QQSKIN">              QQ皮膚    </String>
    <String id="IDS_UNINSTALL_SKIN">     安裝皮膚到QQ目錄下，是否繼續?	</String>
    <String id="IDS_QQSCENE">             QQ場景	</String>
    <String id="IDS_UNDLANDINSTALL_SCENE">下載並安裝場景到QQ目錄下，是否繼續?	</String>
    <String id="IDS_UNINSTALL_SCENE">     安裝場景到QQ目錄下，是否繼續?	</String>
    <String id="IDS_UNDLANDINSTALL_FACE"> 下載並安裝自訂表情到QQ目錄下，是否繼續?	</String>
    <String id="IDS_UNINSTALL_FACE">      安裝自訂表情到QQ目錄下，是否繼續?	</String>
    <String id="IDS_QQFACE">              QQ自訂表情	</String>
    <String id="IDS_CONNECT_SERVER">      正在連線伺服器:%s	</String>
    <String id="IDS_CONNECTSUCCESS_SERVER"> 連線成功，開始下載	</String>
    <String id="IDS_DL_PATH">             下載到:%s	</String>
    <String id="IDS_REMAIN_TIME">         估計剩餘時間:%d秒(已複製了%dKB，共%dKB)	</String>
    <String id="IDS_TRAN_SPEED">          傳輸速率:%.1fKB/秒	</String>
    <String id="IDS_SKIN_KIP">            QQ皮膚安裝檔案(*.kip)|*.kip|所有檔案(*.*)|*.*||	</String>
    <String id="IDS_SCENE_CIP">           QQ場景安裝檔案(*.cip)|*.cip|所有檔案(*.*)|*.*||	</String>
    <String id="IDS_EMOTION_EIP">         QQ自訂表情安裝檔案(*.eip)|*.eip|所有檔案(*.*)|*.*||</String>
    <String id="IDS_FILEFORMAT_MISTAKE">  檔案格式錯誤</String>
    <String id="IDS_IMPORTEMOTION_FAILED"> 匯入自訂表情失敗!請檢查是否啟動了QQ</String>
    <String id="IDS_INSTALL_SUCCESS">     安裝完成</String>
    <String id="IDS_INSTALL_FAILED">      安裝失敗</String>
    <String id="IDS_INSTALLFILE_SUCCESS"> 安裝檔案完成，儲存檔案到:%s</String>
    <String id="IDS_INSTALLFILE_FAILED">  安裝檔案失敗!</String>
    <String id="IDS_FINDREG_FAILED">      登錄尋找失敗"</String>
    <String id="IDS_RUNQQ">               您沒有啟動QQ或者使用了一個舊版本的QQ，請確認</String>
    <String id="IDS_DL_DAILED">           啟動下載失敗，URL非法?</String>
    <String id="IDS_BREAKPOINT_MISTAKE">  斷點位置和檔案大小不符合</String>
    <String id="IDS_DLFILE_FINISH">       下載檔案完成</String>
    <String id="IDS_DL_FAILED">           下載失敗</String>
    <String id="IDS_SERVER_CLOSE">        伺服器關閉連線"</String>
    <String id="IDS_WRITEFILE_MISTAKE">   寫入檔案出錯，檔案被打開或者磁碟已滿</String>
    <String id="IDS_UNCONNECT_SERVER">    無法連線伺服器</String>
    <String id="IDS_INSTALLFACE_FAILED">  表情載入失敗</String>
    <String id="IDS_READ_FILEINFO">       讀取檔案資訊</String>
    <String id="IDS_FILE_NOTFOUND">       未找到指定檔案"</String>    
    <String id="IDS_ForHummerTip">        此號碼所登入的QQ版本不支援一鍵登入，請選用普通登入模式。</String>
    <String id="IDS_UNAVAIL_SERVER">      無效的伺服器位址</String>
    <String id="IDS_UNSUPPORT">           您所使用的QQ版本不支援此功能</String>
    <String id="IDS_REMAIN_TIME_TITLE">   估計剩餘時間:</String>
    <String id="IDS_TRAN_SPEED_TITLE">    傳輸速率:</String>
    <String id="IDS_DL_PATH_TITLE">       下載到:</String>
    <String id="IDS_INSTALL_PATH">        安裝路徑:</String>
    <String id="IDS_SOURCEFILE_PATH">     原始檔案路徑:"</String>
    <String id="IDS_INSTALL_NOMATCHING">  安裝程式檢測到安裝路徑與您目前使用的QQ程式不匹配，請重新打開QQ然後執行安裝程式。</String>
    <String id="IDS_EMOTION_CFC">         QQ自訂表情安裝檔案(*.cfc)|*.cfc|所有檔案(*.*)|*.*||</String>
    <String id="IDS_INVOKEQQ_FAILED">     很抱歉，您當前所用的QQ版本不支援本功能，請下載最新的版本!</String>
    <String id="IDS_URL_ERROR">           網址格式有誤，請確認!</String>
    <String id="IDS_INSTALL_ERROR">       安裝包格式錯誤，請確認!</String>
    <String id="IDS_INVOKETM_FAILED">     很抱歉，您當前所用的TM版本不支援本功能，請下載最新的版本!</String>
    <String id="IDS_NORMALERROR_TIP">     呼叫相關功能失敗!</String>
    <String id="IDS_QQSTART_FAILED">      系統啟動QQ失敗。請您手動啟動QQ。</String>
    <String id="IDS_TMSTART_FAILED">      系統啟動TM失敗。請您手動啟動TM。</String>
    <String id="IDS_SYSTEMCHECK_QQ">      系統檢測到您機器上沒有啟動QQ。請您先啟動QQ登入以後再使用該功能。您現在要啟動QQ嗎？</String>
    <String id="IDS_SYSTEMCHECK_TM">      系統檢測到您機器上沒有啟動TM。請您先啟動TM登入以後再使用該功能。您現在要啟動TM嗎？</String>
    <String id="IDS_TIP">                 提醒</String>
    <String id="IDS_HYPERLINK_FORMAT_ERROR"> 連結格式錯誤</String>
    <String id="IDS_LOGINING_TIP">        正在登入，請稍後再進行切換!</String>
    <String id="IDS_UNSUPPORT_SWITCH">    您當前所使用的版本不支援QQ/TM一鍵切換，請下載新版本！</String>
    <String id="IDS_LOGIN_FIRST">         請先登入!</String>
    <String id="IDS_SWITCH_TM">           需要啟動TM才能使用該功能，是否一鍵切換為TM?</String>
    <String id="IDS_SWITCH_QQ">           需要啟動QQ才能使用該功能，請您先登入QQ。</String>
    <String id="IDS_LFUINUSE_TIP">        使用該功能必需使用QQ/TM號碼%d，請啟動該QQ/TM後再使用。</String>
    <String id="IDS_INSTALLFAILED">       安裝失敗!</String>
    <String id="IDS_INVALIDPOINTER">      您所選擇號碼對應的QQ/TM已經失效，請檢查該號碼對應的QQ/TM是否已經被關閉</String>
    <String id="IDS_QQSUPERBAG">          QQ主題包</String>
    <String id="IDS_UNINSTALL_SUPERBAG">  安裝主題包到QQ目錄下，是否繼續?</String>
    <String id="IDS_SELUINERROR">         您沒有選擇QQ號碼，或者選擇了錯誤的QQ號碼</String>
    <String id="IDS_UIPGETHASHERROR">     獲得主題包ID錯誤</String>
    <String id="IDS_UIPHASHERROR">        主題包ID驗證失敗，請使用騰訊公司提供的主題包</String>
    <String id="IDS_UIPVERERROR">         當前的QQ號碼對應的QQ版本較低，目前還不支援主題包功能</String>
    <String id="IDS_LFUINUSE_QQTIP">      使用該功能必需使用QQ號碼%d，您現在要啟動該號碼嗎?</String>
    <String id="IDS_LFUINUSE_TMTIP">      使用該功能必需使用TM號碼%d，您現在要啟動該號碼嗎?</String>
    <String id="IDS_IMAGE_NOTFOUND">      未找到指定圖片，請按F5重新整理頁面!</String>
    <String id="IDS_EXCEPTION">           您沒有啟動QQ或者正在使用舊版本的QQ，請確認!</String>
    <!--String id="IDS_UNSUPPORT">           您所使用的QQ版本不支持此功能或者您尚未打开网络硬盘。</String-->
    <String id="IDS_EMAIL_UNAUTHOR">      未驗證</String>
    <String id="IDS_CHOOSENUM">           請選擇號碼</String>
    <String id="IDS_PUBLICKEY">           000000016322D2BAE69F339AABB9DB1621DCDB3B5E10E3A8</String>
    <String id="IDS_STARTQQ_NOTIFY">           使用該功能必需使用QQ號碼%d，您現在要啟動該號碼嗎?        </String>
    <String id="IDS_STARTTM_NOTIFY">           使用該功能必需使用TM號碼%d，您現在要啟動該號碼嗎?        </String>
    <String id="IDS_FORHUMMER_TIP">           此號碼所登入的QQ版本不支援一鍵登入，請選用普通登入模式。       </String>
</StringBundle>
